.course-edit {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.course-edit__input {
  display: flex;
  flex-direction: column;

  label {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0;
    text-align: left;
  }

  input {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid gray;

    font-family: Roboto, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: 0;
    text-align: left;
  }
}

.course-edit__input-group {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.course-edit__input-group-add {
  button {
    width: 100%;
    border-radius: 5px;
    padding: 10px;
    box-shadow: none;
    border: none;
    background: #007A00;
    color: #fff;
  }
}

.course-edit__actions {
  button {
    width: 100%;
    border-radius: 5px;
    padding: 10px;
    box-shadow: none;
    border: none;
    background: #007A00;
    color: #fff;
  }
}
